
#ie8 .slider-outer{display:none;}

body#ie8{}

body#ie8 .navbar-fixed-bottom.main-page-nav{position:static!important;width:700px!important;}

body#ie8 .featured-home-news-container img{position:relative;z-index:1000;}
body#ie8 .featured-home-news-container .featured-item.col-lg-4{display:inline-block;width:400px;max-width:400px;float:left}



